<!DOCTYPE html>
<html lang="en">
<head>
	<title>SOR Card Log</title>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
<!--===============================================================================================-->	
	<link rel="icon" type="image/png" href="images/icons/favicon.ico"/>
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="vendor/perfect-scrollbar/perfect-scrollbar.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="css/util.css">
	<link rel="stylesheet" type="text/css" href="css/main.css">
<!--===============================================================================================-->
</head>
<body>
<?php 
$user = "root";
$pass = "john6115";
$dbh = new PDO('mysql:host=localhost;dbname=flut_dev', $user, $pass);
$dbh->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);

$sql = "select userCardLogDate, userCardLogNumber, userCardLogOK,
    userFullName
    from user_card_log
    left join user on userCardLogUserID = userID 
    order by userCardLogDate desc limit 0,50";
$stm = $dbh->prepare($sql);
$stm->execute();
$rows = $stm->fetchAll(PDO::FETCH_ASSOC);
?>
	<div class="limiter">
		<div class="container-table100">
			<div class="wrap-table100">
					<div class="table">

						<div class="row header">
							<div class="cell">
							    Date	
							</div>
							<div class="cell">
							    Card No	
							</div>
							<div class="cell">
							    Valid 	
							</div>
							<div class="cell">
								UserName
							</div>
						</div>
            <?php 
                foreach($rows as $r) : 
            ?>
						<div class="row">
							<div class="cell" data-title="Date">
							    <?php echo $r["userCardLogDate"]; ?>	
							</div>
							<div class="cell" data-title="Card No.">
							    <?php echo $r["userCardLogNumber"]; ?>	
							</div>
							<div class="cell" data-title="Valid">
							    <?php echo $r["userCardLogOK"]; ?>	
							</div>
							<div class="cell" data-title="User">
							    <?php echo $r["userFullName"]; ?>	
							</div>
						</div>
            <?php
                    endforeach;
            ?>
					</div>
			</div>
		</div>
	</div>


	

<!--===============================================================================================-->	
	<script src="vendor/jquery/jquery-3.2.1.min.js"></script>
<!--===============================================================================================-->
	<script src="vendor/bootstrap/js/popper.js"></script>
	<script src="vendor/bootstrap/js/bootstrap.min.js"></script>
<!--===============================================================================================-->
	<script src="vendor/select2/select2.min.js"></script>
<!--===============================================================================================-->
	<script src="js/main.js"></script>

</body>
</html>
